onely traktor 3.8 download in Access / need the 3.7 download

Options
DJDigital
DJDigital Member Posts: 4 Member

Hello

got new windos on my computer so i need traktorpro 3.7 againe but onely have traktorpro 3.8 in Access for download, wehere can i find the traktorpro 3.7 download ,..please help

Tagged:

Best Answers

Answers

  • Markovicz
    Markovicz Customer Care Posts: 381 mod
    Answer ✓
    Options

    Hi @DJDigital, no worries, I prepared a d/l for you: please find a 3.7.1 installer for Windows H E R E .

  • DJDigital
    DJDigital Member Posts: 4 Member
    Options

    Thank you,

    i`ve a question about the S8 controler, is there a way to see the Key Text collum on the S8 controler ? Waiting for jears for this option.

    regards rudy

  • DJDigital
    DJDigital Member Posts: 4 Member
    Options

    Hello Mark

    i can not get traktorpro 3.71 to work( the download)

    I get the Root message: TRAKTOR Error Message: "Could not initialize Traktor with root directory set to"

    after reading the forum i delete this file like :HKEY_CURRENT_USER > Software > Native Instruments > TRAKTOR PRO

    but stil not working i can not set the root directery to default,....

    dont know waht to do, please help

  • frankle
    frankle Member Posts: 22 Helper
    Options

    @Mark_NI - I am installing onto a new MacBook and the last version I was running was 3.7.1 so that's what I have a backup for in my documents folder, do you have the Mac version of this installer available?

    Thank-you!

  • Markovicz
    Markovicz Customer Care Posts: 381 mod
    Answer ✓
    Options

    Hi @frankle,

    Traktor's metadata and settings are totally upwards compatible, so there is no need to install an older update. You can simply install the current version and then import Collection, Playlists and Settings as shown in this tutorial video:

    How to Transfer the TRAKTOR Collection, Playlists and Settings from One Computer to Another

  • frankle
    frankle Member Posts: 22 Helper
    Options

    Hi @Mark_NI - I'd still like to start with 3.7.1 as it was quite stable and will give me a good base to fall back to if I have any issues, is it possible to link to that macOS installer please?

  • Markovicz
    Markovicz Customer Care Posts: 381 mod
    Options

    Sure, please find the d/l H E R E .

Back To Top